@charset "utf-8";

/* << INDEX >> ----------------------------------------------------------------
*
* @ 共通
* @ トップページ
* @ サイトマップ
* @ 404
* @ 検索
* @ 投稿｜詳細
* @ アーカイブ
*
* -------------------------------------------------------------------------- */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 共通
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* @ カテゴリーラベル
---------------------------------------------------------------------------- */
.post-data .cat_label {
  display: inline-block;
  width: 120px;
  padding: 4px 0;
  margin-left: 1em;
  color: #fff;
  border-radius: 3px;
  font-size: 0.875em;
  text-align: center;
}

/* @ カラム分割
---------------------------------------------------------------------------- */
.flex_cols {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
/* >>>> 2カラム分割 */
@media screen and (min-width: 481px) {
  .col2 {
    width: calc(((100% - 15px) / 2) - 0.1px);
    margin: 0 15px 15px 0;
  }
  .col2:nth-of-type(2n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 480px) {
  .col2 {
    width: 100%;
    margin: 0 auto 15px;
  }
}

/* >>>> 3カラム分割 */
@media screen and (min-width: 769px) {
  .col3 {
    width: calc(((100% - 15px * 2) / 3) - 0.1px);
    margin: 0 15px 15px 0;
  }
  .col3:nth-of-type(3n) {
    margin-right: 0;
  }
}
@media screen and (min-width: 481px) and ( max-width: 768px) {
  .col3 {
    width: calc(((100% - 15px) / 2) - 0.1px);
    margin: 0 15px 15px 0;
  }
  .col3:nth-of-type(2n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 480px) {
  .col3 {
    width: 100%;
    margin: 0 auto 15px;
  }
}

/* >>>> 4カラム分割 */
@media screen and (min-width: 769px) {
  .col4 {
    width: calc(((100% - 15px * 3) / 4) - 0.1px);
    margin: 0 15px 15px 0;
  }
  .col4:nth-of-type(4n) {
    margin-right: 0;
  }
}
@media screen and (min-width: 481px) and ( max-width: 768px) {
  .col4 {
    width: calc(((100% - 15px) / 2) - 0.1px);
    margin: 0 15px 15px 0;
  }
  .col4:nth-of-type(2n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 480px) {
  .col4 {
    width: 100%;
    margin: 0 auto 15px;
  }
}

/* @ 投稿リスト
---------------------------------------------------------------------------- */
.news-list {
  background-color: #fff;
}
.news-list ul {
  margin: 0;
  padding: 0 !important;
}
.news-list ul li {
  list-style-type: none !important;
  margin: 0;
  padding: 0;
}
.news-list ul li dl {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin: 0;
  padding: 10px;
  border-bottom: dotted 1px #ccc;
}
.news-list ul li dl dt {
  width: 140px;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.news-list ul li dl dd {
  margin: 0;
  padding: 0;
}
.news-list ul li dl dd:last-of-type {
  width: calc(100% - 140px);
}
@media screen and (max-width: 768px) {
  .news-list ul li dl dd:last-of-type {
    margin-top: 5px;
    width: 100%;
  }
}
.news-list .cat_label {
  margin-right: 10px;
  width: 120px;
}
.news-list .cat_label span {
  display: block;
  padding: 3px 7px;
  background-color: #aaa;
  color: #fff;
  text-align: center;
  font-size: 0.875rem;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* @ 画像キャプション
---------------------------------------------------------------------------- */
.wp-caption {
  width: auto !important;
}
.wp-caption .wp-caption-text {
  margin: 5px 0;
  text-align: center;
}

/* @ 下層キービジュアル
---------------------------------------------------------------------------- */
#page-kv {
  position: relative;
  display: flex;
  align-items: center;
  height: 265px;
  margin:0 auto;
  background-image: url(../img/default_visual.jpg);
  background-position: left center;
  background-repeat:no-repeat;
  margin-top:5px;
  border: 3px solid #fce5eb;
  box-shadow: 0 0 0 2px #fcd2dc;
  width: calc(100% - 10px);
}
@media screen and (max-width: 985px) {
  #page-kv {
    margin-top: 20px;
  }
}
@media screen and (max-width: 480px) {
  #page-kv {
    height:225px;
    background-position: center center;
    background-size: 800px;
  }
}
#page-kv .kv-txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 35px;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 480px) {
  #page-kv .kv-txt {
    padding: 0 20px;
    background: rgba(255, 255, 255, 0.6);
  }
}
#page-kv .kv-txt .kv-ttl,
#page-kv .kv-txt .kv-sub {
  display: block;
  line-height: 1.5;
}
#page-kv .kv-txt .kv-ttl {
  font-size: 2.833rem;
  color: #eeabc1;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media screen and (max-width: 480px) {
  #page-kv .kv-txt .kv-ttl {
    font-size: 2.333rem;
  }
}
#page-kv .kv-txt .kv-sub {
  font-size: 1.167rem;
  color: #444;
}

/* @ その他
---------------------------------------------------------------------------- */
.wp-pagenavi {
  clear: both;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ トップページ
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ サイトマップ
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.page-sitemaps .sitemaps-list {
  width: 48%;
  float: left;
  margin-left: 4%;
}
.page-sitemaps .sitemaps-list:first-child {
  margin-left: 0;
}
@media screen and (max-width: 768px) {
  .page-sitemaps .sitemaps-list {
    width: 100%;
    float: none;
    margin-left: 0;
  }
}
.page-sitemaps .sitemaps-list ul {
  padding: 0 !important;
}
.page-sitemaps .sitemaps-list ul ul {
  padding-left: 1.5em !important;
}
.page-sitemaps .sitemaps-list li {
  list-style: none !important;
}
.page-sitemaps .sitemaps-list li a {
  display: block;
  padding: 0.5em;
  color: inherit;
  border-bottom: 1px dotted #ccc;
  text-decoration: none;
}
.page-sitemaps .sitemaps-list li a:hover {
  text-decoration: none;
  background-color: #f4f9fe;
}
.page-sitemaps .sitemaps-list li a:before {
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f105";
  margin-right: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 404
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* @ メッセージ
---------------------------------------------------------------------------- */
.error404 .er404-message {
  text-align: center;
  line-height: 1.5;
}
.error404 .er404-message:before {
  display: block;
  font-family: 'FontAwesome';
  font-weight: normal;
  font-size: 140px;
  content: "\f071";
  color: #f66;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media screen and (max-width: 768px) {
  .error404 .er404-message:before {
    font-size: 112px;
  }
}
.error404 .er404-message p:first-child {
  font-family: 'Open Sans', sans-serif;
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
  margin-top: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media screen and (max-width: 768px) {
  .error404 .er404-message p:first-child {
    font-size: 2.25em;
  }
}
.error404 .er404-message p:first-child span {
  font-size: 0.5em;
}

/* @ 検索フォーム
---------------------------------------------------------------------------- */
#er404-search {
  display: flex;
  width: 80%;
  min-width: 280px;
  max-width: 680px;
  margin: 5em auto;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  #er404-search {
    margin: 2em auto;
  }
}
#er404-search label:first-of-type {
  width: 100%;
}
#er404-search input[type='text'] {
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  padding: 10px;
  border: none;
  border-radius: 0;
  outline: none;
  background-color: #eee;
}
#er404-search input[type='submit'] {
  font-family: 'FontAwesome';
  box-sizing: border-box;
  padding: 0.5em 0.75em;
  height: 100%;
  border: none;
  border-radius: 0;
  outline: none;
  background-color: #2d3339;
  color: #fff;
  font-weight: normal;
  font-size: 1.25em;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: opacity 0.3s;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 検索
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.search #er404-search {
  margin: 3em auto;
}
.search .search-list {
  border-top: 1px solid #ccc;
}
.search .search-list ul {
  display: block;
  margin: 0;
  padding: 0;
}
.search .search-list > a {
  display: block;
  padding: 20px;
  margin-bottom: 20px;
  border: 1px solid #ccc;
  color: inherit;
  text-decoration: none;
  transition: background-color 0.3s;
  transition: opacity 0.3s;
}
.search .search-list > a:hover {
  opacity: 0.6;
  text-decoration: none;
}
.search .search-list h3 {
  margin-top: 0;
}
.search .search-list p:last-child {
  text-align: right;
  margin-bottom: 0;
  padding-top: 1em;
  border-top: 1px dotted #ccc;
  font-size: 0.875em;
  color: #999;
}
.search .search-count {
  margin: 2em 0;
}
.search-everything-highlight {
  font-weight: bold;
  text-decoration: underline;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.search-everything-highlight:before {
  display: none;
}
.search .permalink {
  overflow: hidden;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 投稿｜詳細
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.single .post-data {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 1em;
  margin-bottom: 3em;
  font-weight: bold;
  text-align: right;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



/* MARGIN
------------------------------------------------- */
.mT05 {
  margin-top: 5px !important;
}
.mT10 {
  margin-top: 10px !important;
}
.mT15 {
  margin-top: 15px !important;
}
.mT20 {
  margin-top: 20px !important;
}
.mT25 {
  margin-top: 25px !important;
}
.mT30 {
  margin-top: 30px !important;
}
.mT40 {
  margin-top: 40px !important;
}
.mT45 {
  margin-top: 45px !important;
}
.mT50 {
  margin-top: 50px !important;
}
.mT60 {
  margin-top: 60px !important;
}
.mT70 {
  margin-top: 70px !important;
}
.mT80 {
  margin-top: 80px !important;
}
.mB05 {
  margin-bottom: 5px !important;
}
.mB0 {
  margin-bottom: 0px !important;
}
.mB10 {
  margin-bottom: 10px !important;
}
.mB15 {
  margin-bottom: 15px !important;
}
.mB20 {
  margin-bottom: 20px !important;
}
.mB30 {
  margin-bottom: 30px !important;
}
.mB40 {
  margin-bottom: 40px !important;
}
.mB50 {
  margin-bottom: 50px !important;
}
.mB60 {
  margin-bottom: 60px !important;
}
.mL05 {
  margin-left:5px !important;
}
.mL15 {
  margin-left:15px !important;
}
.mL20 {
  margin-left:20px !important;
}
.mL25 {
  margin-left:25px !important;
}
.mL35 {
  margin-left:35px !important;
}
.mR0 {
  margin-right:0px !important;
}
.mR02 {
  margin-right:2px !important;
}
.mR05 {
  margin-right:5px !important;
}
.mR10 {
  margin-right:10px !important;
}
.mR13 {
  margin-right:13px !important;
}
.mR14 {
  margin-right:14px !important;
}
.pT05 {
  padding-top:5px !important;
}
.pT07 {
  padding-top:7px !important;
}
.pT10 {
  padding-top:10px !important;
}
.pL10 {
  padding-left:10px !important;
}
.pL50 {
  padding-left:50px !important;
}
.pR0 {
  padding-right:0px !important;
}
.pR10 {
  padding-right:10px !important;
}
.pR20 {
  padding-right:20px !important;
}
.pB10 {
  padding-bottom:10px !important;
}
.pB20 {
  padding-bottom:20px !important;
}
.pB30 {
  padding-bottom:30px !important;
}
/* TEXT
------------------------------------------------- */
.bold {
  font-weight:bold;}
/* BOX
------------------------------------------------- */
.inline {
  display: inline;
}
.block {
  display: block;
}
.leftBox {
  float: left !important;
}
.rightBox {
  float: right !important;
}
.centerBox {
  margin:0 auto;
}
.textCenter {
  text-align:center;
}
/* WIDTH
------------------------------------------------- */
.w613 {
  width:613px;
}
.w470 {
  width:470px;
}
.w444 {
  width:444px;
}
.w100 {
  width:100px;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 当院について
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
body.page-information #page-kv {
  background-image: url(../img/about_visual2.jpg);
  border: 3px solid #fee5bd;
  box-shadow: 0 0 0 2px #fbecd7;
}
body.page-information #page-kv .kv-txt .kv-ttl {
  color: #ff9900;
}
body.page-information h3 {
  background: linear-gradient(to bottom, #fbb869, #fbb86999 80%, #fff0);
}
body.page-information h4::before {
  background: #fcd399;
}
body.page-information h5 {
  color: #ff9900;
}
body.page-information h5::before {
  background-color: #ff9900;
}


table.table_chronology {
  border-collapse: collapse;
  border: none;
  width: 100% !important;
  max-width: 100%;
}
table.table_chronology tr {
  border-bottom: 1px dotted #8a8a8a;
}
@media screen and (max-width: 480px) {
  table.table_chronology,
  table.table_chronology tbody,
  table.table_chronology tr {
    display: block;
    background: #fff;
  }
  table.table_chronology,
  table.table_chronology tr {
    height: 100% !important;
  }
}
table.table_chronology th,
table.table_chronology td {
  padding: 12px;
  text-align: left;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  table.table_chronology th,
  table.table_chronology td {
    border: none;
    display: block;
    width: 100% !important;
    height: 100% !important;
  }
}
table.table_chronology th {
  padding-left: 0;
  width: 15%;
  white-space: nowrap;
}
@media screen and (max-width: 480px) {
  table.table_chronology td {
    padding-top: 0;
    padding-left: 0;
  }
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 外来について
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
body.page-foreign #page-kv {
  background-image: url(../img/outpatient_visual.jpg);
  border: 3px solid #e5f3fe;
  box-shadow: 0 0 0 2px #bed8f3;
}
body.page-foreign #page-kv .kv-txt .kv-ttl {
  color: #99bfea;
}
body.page-foreign h3 {
  background: linear-gradient(to bottom, #a2c6ed, #c0d8f3 80%, #fff0);
}
body.page-foreign h4::before {
  background: #99bfea;
}
body.page-foreign h5 {
  color: #99bfea;
}
body.page-foreign h5::before {
  background-color: #99bfea;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 入院について
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
body.page-hospital #page-kv {
  background-image: url(../img/inpatient_visual.jpg);
  border: 3px solid #daf9e9;
  box-shadow: 0 0 0 2px #aedac1;
}
body.page-hospital #page-kv .kv-txt .kv-ttl {
  color: #84c6a0;
}
body.page-hospital h3 {
  background: linear-gradient(to bottom, #84c6a0, #bce0cb 80%, #fff0);
}
body.page-hospital h4::before {
  background: #84c6a0;
}
body.page-hospital h5 {
  color: #84c6a0;
}
body.page-hospital h5::before {
  background-color: #84c6a0;
}
body.page-hospital table.table_default th,
body.page-hospital table.table_default td {
  border: 1px solid #84c6a0;
}
@media screen and (max-width: 480px) {
  body.page-hospital table.table_default th,
  body.page-hospital table.table_default td {
    border: none;
  }
}
body.page-hospital table.table_default th {
  background-color: #eef7f2;
}


.comment {
  margin: 20px 0;
  padding: 10px;
  border: 3px solid #fdf4c9;
  background-color: #fdffe9;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 職員募集について
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
body.page-recruit #page-kv {
  background-image: url(../img/recruit_visual.jpg);
  border: 3px solid #f8f3fa;
  box-shadow: 0 0 0 2px #e3caf4;
}
body.page-recruit #page-kv .kv-txt .kv-ttl {
  color: #b96feb;
}
body.page-recruit h3 {
  background: linear-gradient(to bottom, #b96feb, #e3caf4 80%, #fff0);
}
body.page-recruit h4::before {
  background: #b96feb;
}
body.page-recruit h5 {
  color: #b96feb;
}
body.page-recruit h5::before {
  background-color: #b96feb;
}
body.page-recruit table.table_default th,
body.page-recruit table.table_default td {
  border: 1px solid #b96feb;
}
@media screen and (max-width: 480px) {
  body.page-recruit table.table_default th,
  body.page-recruit table.table_default td {
    border: none;
  }
}
body.page-recruit table.table_default th {
  background-color: #f7f0fc;
  color: #b96feb;
  width: 15%;
  text-align: center;
}
@media screen and (max-width: 480px) {
  body.page-recruit table.table_default th {
    text-align: left;
  }
}

#KEYVISUAL_recruit {
  width:985px;
  height:281px;
  margin:0 auto;
  background-image: url(../img/recruit_visual.jpg);
  background-position:left top;
  background-repeat:no-repeat;
  margin-top:5px;
}
#SUB-NAVI_recruit {
  margin-bottom:10px;
}
#SUB-NAVI_recruit ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
  gap: 5px;
  padding: 0 !important;
}
#SUB-NAVI_recruit ul li {
  list-style: none !important;
  margin-top: 0 !important;
}
#SUB-NAVI_recruit ul li a {
  position: relative;
  display: block;
  padding: 10px 23px;
  border: 1px solid #b96feb;
  border-radius: 5px;
  color: #b96feb;
  text-align: center;
  text-decoration: none;
  font-size: 1.167rem;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#SUB-NAVI_recruit ul li a:hover {
  opacity: 0.6;
}
#SUB-NAVI_recruit ul li a::before {
  content: '\f13a';
  position: absolute;
  bottom: 49%;
  left: 8px;
  transform: translateY(50%);
  font-weight: normal;
  font-family: 'Font Awesome 5 Solid';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ アクセス
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
body.page-access #page-kv {
  background-image: url(../img/access_visual.jpg);
}

.stations {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(154px, 1fr));
  gap: 16px;
  padding: 0 !important;
}
.stations li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  border: 2px solid #eeabc1;
  border-radius: 8px;
  padding: 16px 8px;
  text-align: center;
  list-style: none !important;
}
.stations li p {
  color: #444;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.stations li .line-name {
  font-size: 1.167rem;
}
.stations li .station-name {
  font-size: 1.667rem;
}
.stations li .access {
  font-size: 0.917rem;
  color: #555;
}
.stations li .highlight {
  color: #eeabc1;
  font-weight: bold;
  font-size: 1.5rem;
}


.map {
  width:640px;
  margin:0 auto;
  text-align:center;
  margin-top:10px;
}
.map iframe {
  border: 2px solid #e0f2ff;
}
.map img {
  text-align:center;
  margin-top:20px;
}
.map a:hover img {
  filter:alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
